﻿<!DOCTYPE html>
<html lang="@CultureHelper.GetCurrentNeutralCulture()" dir="@(CultureHelper.IsRighToLeft() ? "rtl" : "ltr")">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@Caption.Index - @Caption.ApplicationName</title>
    @Styles.Render("~/Content/css" + (CultureHelper.IsRighToLeft() ? "-rtl" : ""))
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap" + (CultureHelper.IsRighToLeft() ? "-rtl" : ""))
    @Scripts.Render("~/Scripts/ckeditor")
    @RenderSection("scripts", required: false)






    @*<link href="~/Content/Site.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/bootstrap.rtl.min.css" rel="stylesheet" type="text/css" />
    <script src="~/Scripts/modernizr-2.6.2.js"></script>*@
</head>
<body>
    @*<select id="langs" onchange="languageChanged()">
              <option value="fa-IR">فارسی</option>
              <option value="en-US">انگلیسی</option>
          </select>
          <script type="text/javascript">
        function languageChanged() {
          setCookie("MyLanguageCookieName", $('#langs').val(), 365);
          window.location.reload();
        }
        document.ready = function () {
          $('#langs').val(getCookie("MyLanguageCookieName"));
        };
        function setCookie(name, value, exdays, path) {
          var exdate = new Date();
          exdate.setDate(exdate.getDate() + exdays);
          var newValue = escape(value) + ((exdays == null) ? "" : "; expires=" + exdate.toUTCString()) + ((path == null) ? "" : "; path=" + path) ;
          document.cookie = name + "=" + newValue;
        }
        function getCookie(name) {
          var i, x, y, cookies = document.cookie.split(";");
          for (i = 0; i < cookies.length; i++) {
            x = cookies[i].substr(0, cookies[i].indexOf("="));
            y = cookies[i].substr(cookies[i].indexOf("=") + 1);
            x = x.replace(/^\s+|\s+$/g, "");
            if (x == name) {
              return unescape(y);
            }
          }
        }
          </script>*@
    <script type="text/javascript">
        $(document).ready(function () {
            @*var config = { language: "fa" }
            CKEDITOR.ckeditor(config);
            CKEDITOR.editorConfig = function (config) {
                config.language = "@CultureHelper.GetCurrentNeutralCulture()";
            }*@
            CKEDITOR.replace('Context', { language: '@CultureHelper.GetCurrentNeutralCulture()' });
            @*$('Context').ckeditor({ language: '@CultureHelper.GetCurrentNeutralCulture()' });*@
        });
    </script>
    <img src="~/images/Banner.jpg" width="100%" height="250" />
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                @Html.ActionLink(@Caption.ApplicationName, "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav"></ul>
            </div>
        </div>
    </div>

    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>@Caption.ApplicationName - &copy; @DateTime.Now.Year</p>
        </footer>
    </div>



    @*<script src="~/Scripts/jquery-1.10.2.min.js"></script>
        <script src="~/Scripts/bootstrap.rtl.min.js"></script>*@
</body>
</html>